RubyGems Navigation menu

gemist 0.1.0

Gemist leverages on purely Rubygems to require the correct gem versions in a project.

Gemfile
          gem 'gemist', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install gemist
  
  
  
  
  
  
  

Authors:

  • Rico Sta. Cruz

Owners:

Total downloads 3,638

For this version 1,264

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 27, 2011 (8 KB)
  2. 0.0.5 - May 14, 2011 (7.5 KB)
  3. 0.0.4 - May 14, 2011 (7.5 KB)